/*------------------------------------------------------------------
Project:  ComingSoon
Version:
Last change:
Assigned to:  Bach Le
Primary use:
-------------------------------------------------------------------*/


/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
    font-family: Poppins-Regular;
    src: url('../fonts/Poppins/Poppins-Regular.ttf');
}

@font-face {
    font-family: Poppins-Bold;
    src: url('../fonts/Poppins/Poppins-Bold.ttf');
}

@font-face {
    font-family: Lato-Regular;
    src: url('../fonts/Lato/Lato-Regular.ttf');
}

@font-face {
    font-family: Lato-Light;
    src: url('../fonts/Lato/Lato-Light.ttf');
}

@font-face {
    font-family: Lato-Bold;
    src: url('../fonts/Lato/Lato-Bold.ttf');
}


/*//////////////////////////////////////////////////////////////////
[ RS PLUGIN ]*/
/*---------------------------------------------*/
.container {
    max-width: 1200px;
}


address {
    color: #fff;
}

.l1-txt1 {
    color: #00771e !important;
}

/*//////////////////////////////////////////////////////////////////
[ Form ]*/

/*---------------------------------------------*/
.wrap-input100 {
    position: relative;
    max-width: calc(100% - 10px);
    width: 500px;
    z-index: 1;
}

.input100 {
    display: block;
    width: 100%;
    background: #fff;
    height: 70px;
    border-radius: 35px;
    padding: 0 40px;
}

.focus-input100 {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    border-radius: 35px;
    box-shadow: 0px 0px 0px 0px;
    color: rgba(132, 106, 221, 0.5);
}

.input100:focus + .focus-input100 {
    -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
    animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
    to {
        box-shadow: 0px 0px 80px 30px;
        opacity: 0;
    }
}

@keyframes anim-shadow {
    to {
        box-shadow: 0px 0px 80px 30px;
        opacity: 0;
    }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
    position: relative;
}

.alert-validate::before {
    content: attr(data-validate);
    position: absolute;
    max-width: 70%;
    background-color: #fff;
    border: 1px solid #c80000;
    border-radius: 16px;
    padding: 5px 30px 6px 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
    pointer-events: none;

    font-family: Lato-Bold;
    color: #c80000;
    font-size: 15px;
    line-height: 1.4;
    text-align: left;

    visibility: hidden;
    opacity: 0;

    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.alert-validate::after {
    content: "\f06a";
    font-family: FontAwesome;
    display: block;
    position: absolute;
    color: #c80000;
    font-size: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 18px;
}

.alert-validate:hover:before {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 992px) {
    .alert-validate::before {
        visibility: visible;
        opacity: 1;
    }
}

/*//////////////////////////////////////////////////////////////////
[ Simple slide100 ]*/
.simpleslide100 {
    display: block;
    position: fixed;
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.simpleslide100-item {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


/*==================================================================
    TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
==================================================================*/

/*==================================================================
[ Color ]*/
.cl0 {
    color: #fff;
}


/*//////////////////////////////////////////////////////////////////
[ S-Text 0 - 15 ]*/

/*---------------------------------------------*/
.s2-txt1 {
    font-family: Lato-Regular;
    font-size: 12px;
    line-height: 1;
    color: #83b43c;
    text-transform: uppercase;
}

.s2-txt2 {
    font-family: Lato-Bold;
    font-size: 15px;
    line-height: 1.4;
    color: #83b43c;
}

.s2-txt3 {
    font-family: Lato-Bold;
    font-size: 15px;
    line-height: 1.4;
    color: #fff;
    text-transform: uppercase;
}


/*//////////////////////////////////////////////////////////////////
[ M-Text 16 - 25 ]*/

/*---------------------------------------------*/
.m2-txt1 {
    font-family: Lato-Light;
    font-size: 25px;
    line-height: 1.2;
    color: #fff;
}

.m2-txt2 {
    font-family: Lato-Bold;
    font-size: 30px;
    line-height: 1;
    color: #fff;
}


/*//////////////////////////////////////////////////////////////////
[ L-Text >= 26 ]*/
.l1-txt1 {
    font-family: Poppins-Bold;
    font-size: 60px;
    line-height: 1.1;
    color: #fff;
    text-transform: uppercase;
}

/*---------------------------------------------*/
.l2-txt1 {
    font-family: Lato-Bold;
    font-size: 40px;
    line-height: 1;
    color: #fff;
}


/*==================================================================
   SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE
==================================================================*/
/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
    width: 100%;
    min-height: 100vh;
}

.size2 {
    width: 155px;
    height: 155px;
}

.size3 {
    min-width: 160px;
    height: 70px;
}

/*//////////////////////////////////////////////////////////////////
[ Width ]*/


/*//////////////////////////////////////////////////////////////////
[ Height ]*/


/*//////////////////////////////////////////////////////////////////
[ Background ]*/
.bg0 {
    background-color: #fff;
}

.bg-img1 {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/*//////////////////////////////////////////////////////////////////
[ Border ]*/
.bor1 {
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
}


/*==================================================================
   WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE
==================================================================*/
.where1 {
    margin: 0 5px 20px 5px;
}


/*==================================================================
 HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW
==================================================================*/
.placeholder0::-webkit-input-placeholder {
    color: #999999;
}

.placeholder0:-moz-placeholder {
    color: #999999;
}

.placeholder0::-moz-placeholder {
    color: #999999;
}

.placeholder0:-ms-input-placeholder {
    color: #999999;
}

/*---------------------------------------------*/
.overlay1 {
    position: relative;
    z-index: 1;
}

.overlay1::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.65);
}

/*---------------------------------------------*/
.how-btn1 {
    border-radius: 35px;
    background-color: #83b43c;
    padding-right: 20px;
    padding-left: 20px;
}

.how-btn1:hover {
    background-color: #548a09;
}


/*//////////////////////////////////////////////////////////////////
[ Pseudo ]*/

/*------------------------------------------------------------------
[ Focus ]*/
.focus-in0:focus::-webkit-input-placeholder {
    color: transparent;
}

.focus-in0:focus:-moz-placeholder {
    color: transparent;
}

.focus-in0:focus::-moz-placeholder {
    color: transparent;
}

.focus-in0:focus:-ms-input-placeholder {
    color: transparent;
}


/*------------------------------------------------------------------
[ Hover ]*/
.hov-cl0:hover {
    color: #fff;
}

.hov-bg0:hover {
    background-color: #fff;
}

/*---------------------------------------------*/


/*==================================================================
  RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE RESPONSIVE
==================================================================*/


/*//////////////////////////////////////////////////////////////////
[ XL ]*/
@media (max-width: 1200px) {
    .m-0-xl {
        margin: 0;
    }

    .m-lr-0-xl {
        margin-left: 0;
        margin-right: 0;
    }

    .m-lr-15-xl {
        margin-left: 15px;
        margin-right: 15px;
    }

    .m-l-0-xl {
        margin-left: 0;
    }

    .m-r-0-xl {
        margin-right: 0;
    }

    .m-l-15-xl {
        margin-left: 15px;
    }

    .m-r-15-xl {
        margin-right: 15px;
    }

    .p-0-xl {
        padding: 0;
    }

    .p-lr-0-xl {
        padding-left: 0;
        padding-right: 0;
    }

    .p-lr-15-xl {
        padding-left: 15px;
        padding-right: 15px;
    }

    .p-l-0-xl {
        padding-left: 0;
    }

    .p-r-0-xl {
        padding-right: 0;
    }

    .p-l-15-xl {
        padding-left: 15px;
    }

    .p-r-15-xl {
        padding-right: 15px;
    }

    .w-full-xl {
        width: 100%;
    }

    /*---------------------------------------------*/

}


/*//////////////////////////////////////////////////////////////////
[ LG ]*/
@media (max-width: 992px) {
    .m-0-lg {
        margin: 0;
    }

    .m-lr-0-lg {
        margin-left: 0;
        margin-right: 0;
    }

    .m-lr-15-lg {
        margin-left: 15px;
        margin-right: 15px;
    }

    .m-l-0-lg {
        margin-left: 0;
    }

    .m-r-0-lg {
        margin-right: 0;
    }

    .m-l-15-lg {
        margin-left: 15px;
    }

    .m-r-15-lg {
        margin-right: 15px;
    }

    .p-0-lg {
        padding: 0;
    }

    .p-lr-0-lg {
        padding-left: 0;
        padding-right: 0;
    }

    .p-lr-15-lg {
        padding-left: 15px;
        padding-right: 15px;
    }

    .p-l-0-lg {
        padding-left: 0;
    }

    .p-r-0-lg {
        padding-right: 0;
    }

    .p-l-15-lg {
        padding-left: 15px;
    }

    .p-r-15-lg {
        padding-right: 15px;
    }

    .w-full-lg {
        width: 100%;
    }

    /*---------------------------------------------*/


}


/*//////////////////////////////////////////////////////////////////
[ MD ]*/
@media (max-width: 768px) {
    .m-0-md {
        margin: 0;
    }

    .m-lr-0-md {
        margin-left: 0;
        margin-right: 0;
    }

    .m-lr-15-md {
        margin-left: 15px;
        margin-right: 15px;
    }

    .m-l-0-md {
        margin-left: 0;
    }

    .m-r-0-md {
        margin-right: 0;
    }

    .m-l-15-md {
        margin-left: 15px;
    }

    .m-r-15-md {
        margin-right: 15px;
    }

    .p-0-md {
        padding: 0;
    }

    .p-lr-0-md {
        padding-left: 0;
        padding-right: 0;
    }

    .p-lr-15-md {
        padding-left: 15px;
        padding-right: 15px;
    }

    .p-l-0-md {
        padding-left: 0;
    }

    .p-r-0-md {
        padding-right: 0;
    }

    .p-l-15-md {
        padding-left: 15px;
    }

    .p-r-15-md {
        padding-right: 15px;
    }

    .w-full-md {
        width: 100%;
    }

    /*---------------------------------------------*/

}


/*//////////////////////////////////////////////////////////////////
[ SM ]*/
@media (max-width: 576px) {
    .m-0-sm {
        margin: 0;
    }

    .m-lr-0-sm {
        margin-left: 0;
        margin-right: 0;
    }

    .m-lr-15-sm {
        margin-left: 15px;
        margin-right: 15px;
    }

    .m-l-0-sm {
        margin-left: 0;
    }

    .m-r-0-sm {
        margin-right: 0;
    }

    .m-l-15-sm {
        margin-left: 15px;
    }

    .m-r-15-sm {
        margin-right: 15px;
    }

    .p-0-sm {
        padding: 0;
    }

    .p-lr-0-sm {
        padding-left: 0;
        padding-right: 0;
    }

    .p-lr-15-sm {
        padding-left: 15px;
        padding-right: 15px;
    }

    .p-l-0-sm {
        padding-left: 0;
    }

    .p-r-0-sm {
        padding-right: 0;
    }

    .p-l-15-sm {
        padding-left: 15px;
    }

    .p-r-15-sm {
        padding-right: 15px;
    }

    .w-full-sm {
        width: 100%;
    }

    /*---------------------------------------------*/


}


/*//////////////////////////////////////////////////////////////////
[ SSM ]*/
@media (max-width: 480px) {
    .m-0-ssm {
        margin: 0;
    }

    .m-lr-0-ssm {
        margin-left: 0;
        margin-right: 0;
    }

    .m-lr-15-ssm {
        margin-left: 15px;
        margin-right: 15px;
    }

    .m-l-0-ssm {
        margin-left: 0;
    }

    .m-r-0-ssm {
        margin-right: 0;
    }

    .m-l-15-ssm {
        margin-left: 15px;
    }

    .m-r-15-ssm {
        margin-right: 15px;
    }

    .p-0-ssm {
        padding: 0;
    }

    .p-lr-0-ssm {
        padding-left: 0;
        padding-right: 0;
    }

    .p-lr-15-ssm {
        padding-left: 15px;
        padding-right: 15px;
    }

    .p-l-0-ssm {
        padding-left: 0;
    }

    .p-r-0-ssm {
        padding-right: 0;
    }

    .p-l-15-ssm {
        padding-left: 15px;
    }

    .p-r-15-ssm {
        padding-right: 15px;
    }

    .w-full-ssm {
        width: 100%;
    }

    /*---------------------------------------------*/

}


.overlay1 {
    .l1-txt1 {
        text-shadow: 0px 0px 20px rgb(255 255 255 / 39%);
    }

    p {
        line-height: 2 !important;
    }

    ul {
        li {
            line-height: 1.8;
            margin-bottom: 8px;
        }

        address {
            line-height: 1.5;
        }
    }

    i.fa-li {
        font-size: 1.45rem;
    }

    .fa-li.marker-repos {
        top: -1.3em;
    }

    span, strong, i {
        color: #fff;
    }

    a {
        color: #fff;
        text-decoration: none;
    }
}
